﻿@font-face {
  font-family: 'IntelClear';
  src: url("font/IntelClear_WLatn_Rg.eot");
  src: url("font/IntelClear_WLatn_Rg.eot?#iefix") format("embedded-opentype"), url("font/IntelClear_WLatn_Rg.ttf") format("truetype"), url("font/IntelClear_WLatn_Rg.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'IntelClear';
  src: url("font/IntelClear_WLatn_Bd.eot");
  src: url("font/IntelClear_WLatn_Bd.eot?#iefix") format("embedded-opentype"), url("font/IntelClear_WLatn_Bd.ttf") format("truetype"), url("font/IntelClear_WLatn_Bd.woff") format("woff");
  font-style: bold;
  font-weight: bold;
}

BODY {
    background: url(images/gradiantbg-body.png) repeat-x scroll left top #FFFFFF;
    height: 100%;
    outline: medium none;   
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    font-family: "IntelClear","tahoma","helvetica",sans-serif;
    margin: 0;
    padding: 0;
}

img {
    border: 0px;
}

li {
    list-style: none outside none;
}
ol li 
{
    list-style-type: decimal;
    margin: 0 0 0 23px;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    color:#262626;
}
h1 
{
    font-size: 30px;
    line-height: 36px;
}

h1.smaller {
    color: #666666;
    font-size: 15px;
    margin: 0 0 15px;
}

h2 
{
    font-size: 27px;
    line-height:30px;
    color:#086db6;
}
h3 
{
    font-size: 15px;
    margin:0 0 15px 0;
    color:#666;
}
h4 
{
    font-size:18px;
    color:#086db6;
}
h5 
{   
    font-size:16px;
    margin-top: 16px;
    margin-bottom: 10px;
}

p, ol {
    color: #666666;
    font-size:12px;
    line-height: 18px;
}
a {
    color: #0071C5;
    outline: medium none;
    text-decoration: none;
}

#marquee a   
{
    color:#4b4b4b;
}
strong 
{
    font-weight:normal;
}
form 
{
    width:100%;
}
.wrapper 
{
    width:960px;
    margin: 0 auto 85px auto;  
    position:relative;  
}
#marquee 
{
    z-index:1;
    background: url(images/Intel_IPT_Homepage.jpg) no-repeat scroll center top;
    height:267px;
}
#marquee #heading 
{
    display:block;
    height: 140px;
    width:475px;
    padding: 30px 5px;
    margin:0;
}
#marquee #nav ul 
{
   margin: 0 auto;
   overflow: hidden;
   width: 920px;
}
   
#marquee #nav li 
{
    float:left;
    margin:0 5px;
    padding: 0 10px;
    width:273px;
    height:50px;
    border: 1px solid #a2cbd3;
    background: -moz-linear-gradient(top,  rgba(0,84,153,0.85) 0%, rgba(0,107,189,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,84,153,0.85)), color-stop(100%,rgba(0,107,189,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9005499', endColorstr='#cc006bbd',GradientType=0 ); /* IE6-9 */
}
#marquee #nav li a 
{
    color:#fff;
    line-height: 45px;
}
.module
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #E5E5E5;
    border-style: solid;
    border-width: 0 1px 1px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 20px 20px;
    width: 920px;
    clear:both;
}
.module .module-header 
{
    background: url(images/bg_search.png) repeat-x left top;
    margin-left: -20px;
    overflow: hidden;
    padding: 28px 20px 10px;
    width: 920px;
}
.module .module-content {
    overflow: hidden;
}
.module ul.sidebar, 
.module div.sidebar,
.module div.sidebar2 {
    /*border-right: 1px solid #E4E4E4;*/
    color: #086DB6;
    float: left;
    font-size: 15px;
    padding: 0 10px 0 20px;
    text-align: right;
    width: 185px;
}
.module div.sidebar,
.module div.sidebar2 
{   
     font-size:.85em;
}     
.module ul.sidebar li.first {
    margin: 0;
}
.module ul.sidebar li {
    background: none repeat scroll 0 0 transparent;
    font-size: 15px;
    margin-top: 10px;
}
.module div.sidebar .title 
{
    margin: 0 0 20px 0;
}
.module div.sidebar .active a 
{
    color:#02aefe;
}
.module .panel {
    /*border-left: 1px solid #E4E4E4;*/
    background: url(images/sidebar-shadow_repeat-y.png) repeat-y scroll left top;
    display: none;
    left: -1px;
    /*min-height: 160px;*/
    min-height: 176px;
    overflow: hidden;
    padding-left: 28px;
    position: relative;
    width: 670px;
}
.module .faq {
    min-height:310px;
}
.panel.selected
{
    display:block;
}
.module .panel:before {
content:' ';
background: url(images/sidebar-shadow_top.png) no-repeat left bottom;
height: 20px;
position: absolute;
width: 5px;
top: 0;
left:0;
}
.module .panel:after {
content:' ';
background: url(images/sidebar-shadow_btm.png) no-repeat left bottom;
height: 20px;
position: absolute;
width: 5px;
bottom: 0;
left: 0;
}
.about {
   display:block;
    overflow:hidden;
    height:160px;
    width:600px;
    border-left: 1px solid #E4E4E4;
    min-height: 160px;
    padding-left: 28px;
    }

.panel.about .content{
    height:160px;
    }
.resource 
{
    display:block;
    min-height: 80px;
    width:33%;
    float:left;
    font-size: 12px;
}


.module div.sidebar  .resource,
.module div.sidebar2  .resource
{
    clear:both;
    float:none;
    width:100%;
}
.resource img.icon-res 
{
    float:left;
    margin-right:5px;
    height: 64px;
}
.resource a 
{
    margin:10px 0;
}

/* breadcrumb */
.breadcrumb 
{
    float:left;
    width:600px;
    margin:0;
    padding:10px 0 0 0;
    font-size:11px;
    color:#666666;
}
.breadcrumb a {
    font-weight: bold;
    text-decoration: none;
}
.breadcrumb a:hover {
    text-decoration: underline;
}
.social 
{
    float:right;
    width:337px;
    margin:0px 0 3px 0;
    padding:0;
}
/* social icons */
ul.share-page {
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #E5E5E5;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    left: 50%;
    margin-left: -510px;
    overflow: hidden;
    padding: 7px;
    position: absolute;
    top: 420px;
}
ul.share-page li {
    height: 16px;
    margin-top: 7px;
    overflow: hidden;
    width: 16px;
}
ul.share-page-top li {
    float: left;
    height: 18px;
    margin-right: 7px;
    overflow: hidden;
    width: 18px;
}
ul.share-page-top li.function {
    margin-bottom: 5px;
}
ul.share-page li.first {
    margin: 0;
}
ul.share-page li a, ul.share-page-top li a, ul.share-page li input, ul.share-page-top li input, a.print, ul.share-page-overflow li.icon a {
    background: url("http://www.intel.com/etc/designs/intel/us/en/images/share-icons.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 18px;
    text-indent: -500em;
    width: 18px;
}
.downloadpdf, .downloadimg {
    background: url("http://www.intel.com/etc/designs/intel/us/en/images/download.png") no-repeat scroll right top transparent;
    margin: 8px 10px 0 0;
    padding: 2px 16px 2px 0;
    vertical-align: middle;
}
ul.share-page-top {
    float: right;
}
ul.share-page li a.download, ul.share-page-top li a.download {
    background-position: 1px 1px;
}
ul.share-page li a.print, ul.share-page-top li a.print, a.print, ul.share-page-overflow li.icon a.print {
    background-position: 0 -16px;
    text-align: left;
}
ul.share-page li a.save, ul.share-page-top li a.save, ul.share-page li input.save, ul.share-page-top li input.save {
    background-position: 0 -37px;
}
ul.share-page li a.facebook, ul.share-page-top li a.facebook, ul.share-page-overflow li.icon a.facebook {
    background-position: 0 -76px;
}
ul.share-page li a.linkedin, ul.share-page-top li a.linkedin, ul.share-page-overflow li.icon a.linkedin {
    background-position: 0 -99px;
}
ul.share-page li a.twitter, ul.share-page-top li a.twitter, ul.share-page-overflow li.icon a.twitter {
    background-position: 0 -122px;
}
ul.share-page li a.digg, ul.share-page-top li a.digg, ul.share-page-overflow li.icon a.digg {
    background-position: 0 -145px;
}
ul.share-page li a.delicious, ul.share-page-top li a.delicious, ul.share-page-overflow li.icon a.delicious {
    background-position: 0 -168px;
}
ul.share-page li a.email, ul.share-page-top li a.email, ul.share-page-overflow li.icon a.email {
    background-position: 0 -191px;
}
ul.share-page li a.reddit, ul.share-page-top li a.reddit, ul.share-page-overflow li.icon a.reddit {
    background-position: 0 -209px;
}
ul.share-page li a.slashdot, ul.share-page-top li a.slashdot, ul.share-page-overflow li.icon a.slashdot {
    background-position: 0 -232px;
}
ul.share-page li a.stumbleupon, ul.share-page-top li a.stumbleupon, ul.share-page-overflow li.icon a.stumbleupon {
    background-position: 0 -255px;
}
ul.share-page li a.netvibes, ul.share-page-top li a.netvibes, ul.share-page-overflow li.icon a.netvibes {
    background-position: 0 -278px;
}
ul.share-page li a.orkut, ul.share-page-top li a.orkut, ul.share-page-overflow li.icon a.orkut {
    background-position: 0 -301px;
}
ul.share-page li a.google, ul.share-page-top li a.google, ul.share-page-overflow li.icon a.google {
    background-position: 0 -324px;
}
ul.share-page li a.youtube, ul.share-page-top li a.youtube, ul.share-page-overflow li.icon a.youtube {
    background-position: 0 -347px;
}
ul.share-page li a.vkontakte, ul.share-page-top li a.vkontakte, ul.share-page-overflow li.icon a.vkontakte {
    background-position: 0 470px;
}
ul.share-page li a.sinamicroblog, ul.share-page-top li a.sinamicroblog, ul.share-page-overflow li.icon a.sinamicroblog {
    background: url("http://www.intel.com/etc/designs/intel/us/en/images/sina_icon_small.png") no-repeat scroll 0 0 transparent;
}
ul.share-page li a.renren, ul.share-page-top li a.renren, ul.share-page-overflow li.icon a.renren {
    background-position: 0 -429px;
}
ul.share-page li a.kaixin, ul.share-page-top li a.kaixin, ul.share-page-overflow li.icon a.kaixin {
    background-position: 0 -535px;
}
ul.share-page li a.qzone, ul.share-page-top li a.qzone, ul.share-page-overflow li.icon a.qzone {
    background-position: 0 -491px;
}
ul.share-page li a.sina, ul.share-page-top li a.sina, ul.share-page-overflow li.icon a.sina {
    background-position: 0 -449px;
}
ul.share-page li a.sohu, ul.share-page-top li a.sohu, ul.share-page-overflow li.icon a.sohu {
    background-position: 0 -513px;
}
ul.share-page li.toggle a, ul.share-page-top li.toggle a {
    background-position: -1px -367px;
}
ul.share-page li.less a, ul.share-page-top li.less a {
    background-position: -1px -387px;
}
ul.share-page li.extra, ul.share-page-top li.extra {
    display: none;
}
ul.share-page li.extra.visible, ul.share-page-top li.extra.visible, #share-popup.visible {
    display: block;
}
/* /social icons styles */

/* sub page styles */
.marquee_sub 
{    z-index:1;
     height:198px;
     padding: 0 20px 0;
}
.marquee_sub h1, .marquee_sub h2 
{
    color:#fff;
    margin:74px 0 0 0;
    width:350px;
}

#how-it-works.marquee_sub h1
{
    margin:50px 0 0 0;
}

#protect-identity.marquee_sub h1
{
    margin:13px 0 0 0;
}
#find-device.marquee_sub h1{
    width:385px;
}
.marquee_sub h2 
{
    color:#086DB6;
}
.device ul li {
    color: #666666;
    font-size: 12px;
    margin: .5em 0 0 2em;
    list-style: disc outside;
    padding: 0 0 0 0.25em;
}
#how-it-works 
{   background: url(images/Intel_IPT_HowItWorks.jpg) no-repeat scroll center top;
}
#protect-identity
{   background: url(images/Intel_IPT_Protect.jpg) no-repeat scroll center top;
}
#protect-customer
{   background: url(images/Intel_IPT_Customers.jpg) no-repeat scroll center top;
}
#find-device
{   background: url(images/Intel_IPT_find-device.png) no-repeat scroll center top;
    height: 190px;
}
#bus-data 
{
     background: url(images/Intel_IPT_ProtectYourBusiness.jpg) no-repeat scroll center top; 
     }  
#game-stop
{
    background: url(images/Intel_IPT_GameStop.jpg) no-repeat scroll center top; 
    height:883px;
    }
 #game-stop h1{ 
    margin:25px 0 0 0;
    color:#00aeef;
    width:400px;
    }
#game-stop h2{
    margin:20px 0;
    font-size:24px;
    color:#ffffff;
    width:450px;
    }
    
.masterpass {
    background:url(/App_Themes/ipt-v3/images/masterpass_03.jpg) no-repeat 0 0 #fff;
}
.masterpass p {
    margin-bottom:14px;
}
.mpasscol1 {width: 420px;float:left;padding: 700px 0 0 0;}
.mpassbtn {font-size: 14px; float: right; background-color:#eee; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;padding: 7px;width:216px;margin:0 27px 10px 0;}
/*.mpassbtn:first-child{margin-top:700px;margin-bottom: 0px;}*/
.mpasslogo {float: left;}
.mpasscol2{float:left; width: 470px;margin:10px 0 0 10px;}
 /* faq, news lists styles */   
 
 .faq p.headline A {
    background-image: url("images/plus-sign.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    margin: 0;
    padding: 0 0 0 15px;
}
.faq p.headlineexp A {
    background-image: url("images/minus-sign.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    margin: 0;
    padding: 0 0 0 15px;
}
 .module .sf_listTitle,
 .module .sf_controlListItems 
 {
     display:none;
   /* font-size: 1.25em;
    margin: 0;
    padding: 0; */
}
.module .sf_listItemTitle, .module .sf_listItemTitleexp, .module .sf_listItemBody 
{
       font-size: 12px;
       color:#666;
}
.module .sf_expandableList li
{
    margin:5px 0 0 0;
} 

/* intel.com icons */

.s-icon {
    background: url("images/icons.png") repeat scroll 0 0 transparent;
    height: 64px;
    left: 0;
    position: absolute;
    text-indent: -9999em;
    width: 64px;
}

/* intel.com footer ie8 margin fix */
 .ie8_0 #recode50footer #u-nav-footer-legal 
{
    margin-bottom:0px;
}

/* peelback ad */
#peelback
{
    position:absolute;
    top:35px;
    right:0px;
}

/*slideshow */
#slideshow { 
    margin: 0px auto; 
    position: relative; 
    width: 920px; 
    height: 190px; 
    padding: 0px; 
    overflow: hidden;
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}
#slideshow .sidebar2{ 
    border:none;
    }

/* New Show/Hide Styles */

#item-nav li {
    padding: 0 10px 10px 0;
    font-weight:bold;
    font-size:15px;
}

#item-nav li a.active {
    color: #02AEFE;
    /*background:#fff url(images/sidebar-arrow.png) no-repeat right center;
    margin: 0 -12px 0 0;
    padding: 0 20px 0 0; */
}
.sidebar2 #item-nav li.active_link_arrow{
    position: absolute;
    z-index: 2;
    background: url(images/sidebar-arrow.png) no-repeat left center;
    height: 15px;
    width: 13px;
    top: 13px;
    left: 227px;
    margin: 0;
    padding: 0 20px 0 0;
}

.module-header h3 {
    color: #086DB6;
   font-size: 18px;
   margin: 0 0 20px 0;
}

.module-content h5
{
    float:left;
    margin:30px 0 10px 0;
    padding: 0 10px;
    width:100%;
    height:30px;
    border: 1px solid #a2cbd3;
    background: -moz-linear-gradient(top,  rgba(0,84,153,0.85) 0%, rgba(0,107,189,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,84,153,0.85)), color-stop(100%,rgba(0,107,189,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,84,153,0.85) 0%,rgba(0,107,189,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9005499', endColorstr='#cc006bbd',GradientType=0 ); /* IE6-9 */
}

.module-content h5.tall {
    /*height: 45px;*/
    height: auto;
    /*width: 289px;*/
    width: 213px;
    padding: 10px 5px 10px 5px;
    font-size: 13px;
}

.module-content table.three h5.tall {
    width: 280px;
}

.module-content h5.tall A {
    line-height: normal;
}

.module-content h5 A {
    color: #fff;
    line-height: 30px;
}

table.three-options td P,
table.three td P {
    padding: 0 10px 0 10px;
}

.item-container P {
    margin: 0 0 15px 0;
}

.module div.sidebar2 .item-nav {
    font-size: 15px;
}

.module div.sidebar2.less-pad {
    padding: 0 10px 0 0;
   width: 205px;
}

.hide {
    display: none;
}

.small-text {
    font-size: 11px;
}

.module-header span.small-text {
    font-size: 12px;
    margin: 0 0 10px 0;
}